Bug 136118 - Section 5.2.28 has grammatical error
Section 5.2.28 has grammatical error
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-rg (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrius Benokraitis
John Ha
http://www.redhat.com/docs/manuals/en...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-17 21:47 EDT by Viraj Alankar
Modified: 2015-07-14 00:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-18 11:44:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Viraj Alankar 2004-10-17 21:47:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en) AppleWebKit/125.5 (KHTML, like Gecko) Safari/125.9

Description of problem:
Under section 5.2.28, the text:

Using the echo command to wrote to this file, ...

has a grammatical error. The word 'write' should be used instead.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. NA
2.
3.
    

Additional info:
Comment 1 Andrius Benokraitis 2004-10-18 11:44:07 EDT
Thanks for catching this! :-)

During the development of the RHEL4 documentation, this error was
already spotted, and has been committed in CVS. Look for this to be
changed when the RHEL4 Reference Guide documentation is released in
the Spring! :-)

Note You need to log in before you can comment on or make changes to this bug.